# Generated by Django 4.1 on 2022-09-06 18:21

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('notifications_app', '0003_alter_client_phone_alter_code_value_alter_tag_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='date_time',
            field=models.DateTimeField(default=datetime.datetime(2022, 9, 6, 18, 21, 27, 500579)),
        ),
    ]
